/*
CSS Styles for sligowebsolutions.com 
Version 			3.0
Created on			20-02-2014
Author				John Rainey
Copyright			John Rainey
*/

										/* Global Styles */

body {
	margin: 0;
	padding: 0;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: 87.5%;
	color: #011268;
}

h1, h2, h3, h4, h5, h6 {
	color: #B28700;
}

p {
	text-align: justify;
	line-height: 1.5;
}

p a {
	text-decoration: none;	
}

p a:hover {
	color: #B28700;
	text-decoration: underline;
}

										/* Header Styles */
										
.site-header {
	width: 100%;
	/* [disabled ]min-height: 400px; */
	/* [disabled] background-color:#09F; */
	margin-top: 0;
	background-color: #B28700;
	border-bottom: 1px solid #B28700;
	box-shadow: 0px 2px 5px #000;
}

.site-header img {
	width: 100%;
	margin-top: 53px;
}

.banner {
	width: 100%;
}

.top-bar {
	width: 100%;
	margin-top: 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	background: #123c85; /* Old browsers */
	background: -moz-linear-gradient(top,  #123c85 0%, #46a2ce 36%, #001294 95%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#123c85), color-stop(36%,#46a2ce), color-stop(95%,#001294), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123c85', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	border-bottom: 3px solid #B28700;
}

.vertical {
	display: none;
}

.vertical ul {
	overflow: hidden;
	transition: max-height 0.4s;
	-webkit-transition: max-height 0.4s;
	-moz-transition: max-height 0.4s;
	-o-transition: max-height 0.4s;
	-ms-transition: max-height 0.4s;
}

nav {
	width: 70%;
	margin: 0 auto;
}

nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
}

nav ul li {
	display: inline;
	margin: 0;
}

nav ul li a {
	text-decoration: none;
	margin: 0;
}

nav ul li a:link, nav ul li a:visited {
	color: white;
	/* font-weight: bold; [disabled] */
	display: inline-block;
	height: 20px;
	padding: 15px 20px;
}

nav ul li a:hover {
	background: rgba(255, 255, 255, 0.75);
	color: #000;
}

.handle {
	/*width: 100%;*/
	background: #123c85; /* Old browsers */
	background: -moz-linear-gradient(top,  #123c85 0%, #46a2ce 36%, #001294 95%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#123c85), color-stop(36%,#46a2ce), color-stop(95%,#001294), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123c85', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	text-align: left;
	/*box-sizing: border-box;*/
	padding: 15px 10px;
	cursor: pointer;
	color: white;
	display: none;
}

#call-now {
	display: none;
}

.content-area {
	width: 70%;
	margin: 0 auto;
}

.left-content {
	width: 70%;
	float: left;
	margin-right: 5%;
	margin-bottom: 2%;
}

.article_img {
	width: 40%;
	float: right;
	margin-left: 1%;
	margin-bottom: 1%;
}

.article_img_left {
	width: 40%;
	float: left;
	margin-right: 1%;
	margin-bottom: 1%;
}

.telephone {
	color: #B28700;
	text-decoration: none;
	font-weight: bold;
}

.telephone:hover {
	color: #F00;
	text-decoration: underline;
}

.portfolio-column {
	width: 48.5%;
	float: left;
	margin-right:1%;
}

.portfolio_img {
	width: 90%;
	margin-left: 5%;
}

.portfolio-column h2 {
	text-align: center;
}

.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
	margin-bottom: 5%;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.post-list ul li {
	font-size: 85%;
}


.excerpt {
	border: 1px solid #C7C8C9;
	border-radius: 8px;
	margin-top: 1%;
	margin-bottom: 3%;
	padding: 0 2% 2% 2%;
}

.excerpt:hover {
	background-color: #F5F5F5;
}

.excerpt h2 {
	margin-top: 0.5%;
	margin-bottom: 0;
}

.excerpt p {
	margin-top: 0 !important;
	margin-bottom: 1%;
}


.linkedin {
	width: 70px;
	height: 20px;
	float: left;
}

.google_plus {
	height: 20px;
	width: 70px;
	margin-left: 10px;
	float: left;
	/* [disabled]margin-right: 10px; */
}

.fb-like {
	float: left;
	height: 20px;
	width: 90px;
	clear: left;
	margin-right: 40px;
}

.g-plusone {
	padding-top: 5px;
	float: left;
	margin-top: 5px;
	margin-left: 15px;
	clear: left;
}

.main_like {
	height: 20px;
	width: 100%;
	margin-top: 5%;
	margin-bottom: 5%;
	clear: both;
	/* [disabled]margin-left: 10px; */
	float: left;
}

.tumblr-share {
	float: left;
	margin-left: 5px;
}


.tweet {
	width: 100px;
	float: left;
	display: -webkit-inline-box;
	/* margin-top: -27px; */
	margin-left: 10px;
}
.tweet iframe {
	margin: 0px !important;
}

#iframe-stmblpn-widget-1 {
	margin-left: 10px!important;
}

.fb_iframe_widget iframe {
	position: absolute;
	margin-top: 0px;
	margin-bottom: 0px;
}










.like {
	width: 22% !important;
	float: left!important;
	padding: 1%;
	margin-top: 1%;
}

.wupav {
	width: 22%;
	float: left;
	padding: 1%;
	margin-top: 1%;
}

.wupav img {
	width: 100%;
}

.blog-posts {
	width: 24%;
	float: left;
	/* padding: 1%; */
	border: 1px solid #C7C8C9;
	border-radius: 8px;
	margin-top: 2%;
	margin-bottom: 2%;
}

.blog-posts header h2 {
	margin-top: 0;
	padding: 4% 0;
	color: #fff;
	font-size: 100%;
	text-align: center;
	width: 100%;
	background: #123c85; /* Old browsers */
	background: -moz-linear-gradient(top,  #123c85 0%, #46a2ce 36%, #001294 95%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#123c85), color-stop(36%,#46a2ce), color-stop(95%,#001294), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123c85', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	border-bottom: 2px solid #B28700;
	border-radius: 6px 6px 0px 0px;
}

/*.blog-posts p {
	padding: 0 4%;
}*/

.blog-posts ul {
	padding-left: 4%;
}

.blog-posts li {
	list-style: none;
	margin-right: 4%;
	line-height: 2.8;
}

.blog-posts li+li {
	border-top: 1px dotted #B28700;
}

.blog-posts li a {
	text-decoration: none;
	line-height: 2.0;
	color: #011268;
}

.blog-posts li a:hover {
	color: #B28700;
}

.post-meta {
	padding-top: 0.5%;
	font-size: 75%;
	font-style: italic;
	border-top: 1px dotted #B28700;
	margin-bottom: 5%;
}

.post-title {
	margin-bottom: -0.5%;
}

.thumb {
	float: right;
	max-width: 25%;
	max-height: 80px;
	margin-left: 1%;
}

.post-info {
	width: 100%;
	float: left;
	clear: both;
}

.post-id {
	font-size: 65%;
	font-style: italic;
}

.social-one {
	width: 250px;
	margin: 0 auto;
}

.sidebar {
	width: 24%;
	float: right;
	/*padding: 1%;*/
	border: 1px solid #C7C8C9;
	border-radius: 8px;
	margin-top: 2%;
	margin-bottom: 2%;
	margin-right: 0.5%;
}

._8o, ._8o .img {
	display: none !important;
}

.sidebar header h2 {
	margin-top: 0;
	padding: 4% 0;
	color: #fff;
	font-size: 100%;
	text-align: center;
	width: 100%;
	background: #123c85; /* Old browsers */
	background: -moz-linear-gradient(top,  #123c85 0%, #46a2ce 36%, #001294 95%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#123c85), color-stop(36%,#46a2ce), color-stop(95%,#001294), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123c85', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	border-bottom: 2px solid #B28700;
	border-radius: 6px 6px 0px 0px;
}

.sidebar-content {
}

.sidebar p {
	padding: 0 4%;
}

.info {
	text-align: center;
	margin: 25px 0;
}

.info a {
	text-decoration: none;
	color: #fff;
	padding: 8px 12px;
	background: #0522b8; /* Old browsers */
	background: -moz-linear-gradient(top,  #0522b8 0%, #011268 50%, #498ad1 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0522b8), color-stop(50%,#011268), color-stop(100%,#498ad1)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #0522b8 0%,#011268 50%,#498ad1 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #0522b8 0%,#011268 50%,#498ad1 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #0522b8 0%,#011268 50%,#498ad1 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #0522b8 0%,#011268 50%,#498ad1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0522b8', endColorstr='#498ad1',GradientType=0 ); /* IE6-9 */
	border: 1px solid #000;
	border-radius: 3px;
	margin: 15px auto;
	box-shadow: 0px 0px 2px rgba(51, 51, 51, 0.5);
}

.info a:hover {
	background: linear-gradient(to bottom, #666 0%, #999 50%, #CCC 100%);
	-webkit-background: linear-gradient(to bottom, #666 0%, #999 50%, #CCC 100%);

	color: #000;
}

.columns {
	width: 100%;
	float: left;
	clear: both;
}


										/* column-first styles */
.column-first {
	float: left;
	width: 30%;
	margin-top: 2%;
	margin-left: 0%;
	margin-bottom: 3%;
	border: 1px solid #C7C8C9;
	border-radius: 8px;
	/*background-color: #CFFDFB;*/
}

.column-first h2 {
	text-align: center;
	color: #fff;
	font-size: 100%;
	width: 100%;
	/*background-color:#011268;*/
	background: #123c85; /* Old browsers */
	background: -moz-linear-gradient(top,  #123c85 0%, #46a2ce 36%, #001294 95%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#123c85), color-stop(36%,#46a2ce), color-stop(95%,#001294), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123c85', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	border-bottom: 2px solid #B28700;
	margin-top: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 6px 6px 0 0;
}

.column-first ul {
	padding-left: 5%;
	margin-top: 0;
}

.column-first ul li {
	list-style: none;
	line-height: 1.7;
}

.column-first ul li a {
	text-decoration: none;
	color: inherit;
}

.column-first ul li a:hover {
	color: #B28700;
}


										/* Column Styles */

.column {
	float: left;
	width: 30%;
	margin-top: 2%;
	margin-left: 4.5%;
	margin-bottom: 3%;
	border: 1px solid #C7C8C9;
	border-radius: 8px;
	/*background-color: #CFFDFB;*/
}
.column h2 {
	text-align: center;
	color: #fff;
	font-size: 100%;
	width: 100%;
	background: #123c85; /* Old browsers */
	background: -moz-linear-gradient(top,  #123c85 0%, #46a2ce 36%, #001294 95%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#123c85), color-stop(36%,#46a2ce), color-stop(95%,#001294), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #123c85 0%,#46a2ce 36%,#001294 95%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#123c85', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	border-bottom: 2px solid #B28700;
	margin-top: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	border-radius: 6px 6px 0 0;
}

.column ul {
	padding-left: 5%;
	margin-top: 0;
}

.column ul li {
	list-style: none;
	line-height: 1.7;
}

.column ul li a {
	text-decoration: none;
	color: inherit;
}

.column ul li a:hover {
	color: #B28700;
}


										/* Contact Form Styles */

.contactForm-base.form-align-center {
	margin-top: 5%;
	margin-left: 0!important;
	margin-bottom: 10%;
}

#name1 {
	width: 60%;
}

#email1 {
	width: 60%;
}

#phone1 {
	width: 60%;
}

#message1 {
	height: 250px;
}

.bottom-footer {
	width: 100%;
	float: left;
	clear: both;
	/*background-color: #46a2ce;*/
	background: -moz-linear-gradient(top,  rgba(0,18,148,0.57) 0%, rgba(0,6,49,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,18,148,0.57)), color-stop(100%,rgba(0,6,49,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(0,18,148,0.57) 0%,rgba(0,6,49,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(0,18,148,0.57) 0%,rgba(0,6,49,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(0,18,148,0.57) 0%,rgba(0,6,49,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(0,18,148,0.57) 0%,rgba(0,6,49,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#91001294', endColorstr='#000631',GradientType=0 ); /* IE6-9 */
	border-top: 4px solid #B28700;
	height: 150px;
}

.social-icons {
	width: 276px;
	margin: 10px auto;
	height: 32px;
}

.social-icons img {
	height: 100%;
	width: auto;
	margin-right: 10px;
}

.google-advert {
  	width: 468px;
 	margin-left: auto;
  	margin-right: auto;
  	margin-bottom: 25px;
}

#terms-links {
	width: 100%;
	height: 30px;
}

#terms-links p {
	text-align: center;
	font-size: 87.5%;
	color: #fff;
}

#terms-links p a {
	color: #fff;
	text-decoration: none;
}


.main-footer {
	width: 100%;
	float: left;
	clear: both;
	position: relative;
	background-color: #000631;
	bottom: 0;
}

.main-footer p {
	margin: 0;
	color: #fff;
	text-align: right;
	margin-right: 0.5%;
	font-size: 87.5%;
}

@media only screen and (max-width: 1230px)
{
	.column {
		margin-left: 4%;
		min-height: 300px;
	}
	
	.column-first {
		min-height: 300px;
	}
		
	.vertical {
		display:none;
	}
	
	.portfolio-column {
	width: 48% !important;
	}


}

@media only screen and (max-width: 1040px)
{
	nav ul li a:link, nav ul li a:visited {
		padding: 15px 8px;
	}
	
	.site-header img {
		width: 100%;
		margin-top: 53px;
	}
	
	.content-area {
		width: 94%;
	}

}

@media only screen and (max-width: 935px)
{
	nav ul li a:link, nav ul li a:visited {
		padding: 15px 8px;
	}
}

@media only screen and (max-width: 808px)
{
	
	nav ul li a:link, nav ul li a:visited {
		padding: 15px 5px;
	}
	
	.content-area {
		width: 100%;
	}
	
	.left-content {
		width: 94%;
		margin: 0 3%;
	}
	
	.sidebar {
		width: 91%;
		margin: 0 3%;
	}
	
	.like {
		width: 91%;
		margin: 0 3%;
	}
	
	.blog-posts {
		width: 91%;
		margin: 0 3%;
	}

	.wupav {
		width: 75%;
		float: none;
		margin-top: 2%;
		margin-left: 12.5%;
	}

	.column-first {
		width: 100%;
	}
	
	.column {
		width: 100%;
		margin-left: 0;
	}
	
	.main-footer p {
		text-align: center;
		margin-top: 2%;
	}
}

@media only screen and (max-width: 680px)
{
	
	/*nav ul li {
		display: block;
	}
	
	nav ul li a:link, nav ul li a:visited {
		padding: 5px 20px;
		width: 100%;
	}*/
	
/*	.vertical {
		display: block;
		width: 100%;
	}
	
	.vertical ul {
		max-height: 0px;
	}
	
	.showing {
		max-height: 40em;
	}
	
	.vertical ul li a:link, nav ul li a:visited {
		width: 100%;
	}
	
	.handle{
		display: block;
	}
	
	nav {
		display: none;
	}
	
	.content-area {
		width: 100%;
	}
	
	.left-content {
		width: 94%;
		margin: 0 3%;
	}
	
	.sidebar {
		width: 91%;
		margin: 0 3%;
	}
	
	.like {
		width: 91%;
		margin: 0 3%;
	}

	.column-first {
		width: 100%;
	}
	
	.column {
		width: 100%;
		margin-left: 0;
	}
	
	.main-footer p {
		text-align: center;
		margin-top: 2%;
	}
*/

	.vertical {
		display: block;
		width: 100%;
	}
	
	.vertical ul {
		max-height: 0px;
	}
	
	.showing {
		max-height: 40em !important;
	}
	
	.vertical ul li a:link, nav ul li a:visited {
		width: 100%;
	}
	
	.handle{
		display: block;
	}
	
	nav {
		display: none;
	}
	
	nav ul li a:link, nav ul li a:visited {
		padding: 5px 5px;
	}

	.site-header img {
		margin-top: 47px;
	}

	.content-area {
		width: 100%;
	}
	
	.left-content {
		width: 94%;
		margin: 0 3%;
	}
	
	.article_img {
		width: 100%;
	}
	
	.portfolio-column {
		width: 100% !important;
		margin-top: 1%;
	}
	
	.portfolio_img {
		width: 100%;
		margin-left: 0;
	}
	
	.fb-like {
		margin-right: 35px;
	}
	
	.google_plus {
		width: 60px;
		margin-left: 5px;
	}
	
	.linkedin {
		width: 65px;
	}
	
	.tweet {
		width: 64px;
	}
	
	.sidebar {
		width: 91%;
		margin: 0 3%;
	}
	
	.like {
		width: 91%;
		margin: 0 3%;
	}
	
	.blog-posts {
		width: 91%;
		margin: 2% 3%;
	}

	.wupav {
		width: 75%;
		float: none;
		margin-top: 2%;
		margin-left: 12.5%;
	}

	.column-first {
		width: 100%;
	}
	
	.column {
		width: 100%;
		margin-left: 0;
	}
	
	
	
	.main-footer p {
		text-align: center;
		margin-top: 2%;
	}

	.bottom-footer {
		margin-top: 2%;
	}
	
}

@media only screen and (max-width: 480px)
{
	.vertical {
		display: block;
		width: 100%;
	}
	
	.vertical ul {
		max-height: 0px;
	}
	
	.showing {
		max-height: 40em !important;
	}
	
	.vertical ul li a:link, nav ul li a:visited {
		width: 100%;
	}
	
	.handle{
		display: block;
	}
	
	nav {
		display: none;
	}
	
	nav ul li a:link, nav ul li a:visited {
		padding: 5px 5px;
	}
	
	#call-now {
		display: block;
		margin: 15px auto;
		padding: 9px;
		max-width: 180px;
		text-align: center;
		background-color: #126E03;
		border-radius: 5px;
		margin-top: 15px;
		border: 1px solid #989898;
		background: #1bb005;
		background: -webkit-gradient(linear, left top, left bottom, from(#1bb005), to(#0e5e03));
		background: -moz-linear-gradient(top, #1bb005, #0e5e03);
		background: linear-gradient(to bottom, #1bb005, #0e5e03);
		text-shadow: #093702 1px 1px 1px;
		font: normal normal bold 25px arial;
	}
	
	#call-now:hover, #call-now:focus {
		border: 1px solid #116e03;
		background: #20d306;
		background: -webkit-gradient(linear, left top, left bottom, from(#20d306), to(#117104));
		background: -moz-linear-gradient(top, #20d306, #117104);
		background: linear-gradient(to bottom, #20d306, #117104);
		color: #ffffff;
		text-decoration: none;
}
	
	#call-now:before{
		content:  "\0000a0";
		display: inline-block;
		height: 24px;
		width: 24px;
		line-height: 24px;
		margin: 0 4px -6px -4px;
		position: relative;
		top: 0px;
		left: -5px;
		background: url("../images/phone.png") no-repeat left center transparent;
		background-size: 100% 100%;
}

	
	.cta-call-now {
		text-decoration: none;
		color: #fff;
		max-width: 150px;
		font-weight: bold;
		font-size: 1.2rem;
	}
	
	.content-area {
		width: 100%;
	}
	
	.left-content {
		width: 94%;
		margin: 0 3%;
	}
	
	.sidebar {
		width: 91%;
		margin: 0 3%;
	}
	
	.like {
		width: 91%;
		margin: 0 3%;
	}

	.wupav {
		width: 75%;
		float: none;
		margin-top: 2%;
		margin-left: 12.5%;
	}

	.column-first {
		width: 100%;
	}
	
	.column {
		width: 100%;
		margin-left: 0;
	}
	
	.main-footer p {
		text-align: center;
		margin-top: 2%;
	}
	
	.bottom-footer {
		margin-top: 2%;
	}
}



@media only screen and (max-width: 320px)

{
	.vertical {
		display: block;
		width: 100%;
	}
	
	.vertical ul {
		max-height: 0px;
	}
	
	.showing {
		max-height: 40em !important;
	}
	
	.vertical ul li a:link, nav ul li a:visited {
		width: 100%;
	}
	
	.handle{
		display: block;
	}
	
	nav {
		display: none;
	}
	
	nav ul li a:link, nav ul li a:visited {
		padding: 5px 5px;
	}

	
	.content-area {
		width: 100%;
	}
	
	.left-content {
		width: 94%;
		margin: 0 3%;
	}
	
	.wupav {
		width: 75%;
		float: none;
		margin-top: 2%;
		margin-left: 12.5%;
	}
	
	.sidebar {
		width: 91%;
		margin: 0 3%;
	}
	
	.like {
		width: 91%;
		margin: 0 3%;
	}

	.column-first {
		width: 100%;
	}
	
	.column {
		width: 100%;
		margin-left: 0;
	}
	
	.bottom-footer {
		margin-top: 2%;
	}
	
	.main-footer p {
		text-align: center;
		margin-top: 2%;
	}

}
